.version.muut_copy /* version checker */
{
	color: #00000A;
	background-color: #DB44AD;
}

.html
{
	background-color: #404040;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 715.9999999999999px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -23px;
	padding-bottom: 68px;
	width: 0.01px;
}

#u325
{
	z-index: 2;
	width: 907px;
	margin-left: 27px;
}

#menuu1068
{
	z-index: 26;
	width: 908px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 26px;
	margin-top: 3px;
	position: relative;
}

#u1076
{
	width: 111px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1077
{
	width: 111px;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u1077:hover
{
	background-color: #999999;
	width: 111px;
	min-height: 0px;
	margin: 0px;
}

#u1078-4
{
	width: 111px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u1077:hover #u1078-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u1077:active #u1078-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u1118
{
	width: 111px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 113px;
}

#u1119
{
	width: 111px;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u1119:hover
{
	background-color: #999999;
	width: 111px;
	min-height: 0px;
	margin: 0px;
}

#u1077:active,#u1119:active
{
	background-color: #6B6B6B;
	width: 111px;
	min-height: 0px;
	margin: 0px;
}

#u1122-4
{
	width: 111px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u1119:hover #u1122-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u1119:active #u1122-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u1077.MuseMenuActive #u1078-4,#u1119.MuseMenuActive #u1122-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u1069
{
	width: 112px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 226px;
}

#u1072
{
	width: 112px;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u1072:hover
{
	background-color: #999999;
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u1075-4
{
	width: 112px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u1072:hover #u1075-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u1072:active #u1075-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u1083
{
	width: 112px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 340px;
}

#u1084
{
	width: 112px;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u1084:hover
{
	background-color: #999999;
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u1086-4
{
	width: 112px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u1084:hover #u1086-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u1084:active #u1086-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u1090
{
	width: 112px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 454px;
}

#u1091
{
	width: 112px;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u1091:hover
{
	background-color: #999999;
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u1094-4
{
	width: 112px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u1091:hover #u1094-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u1091:active #u1094-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u1125
{
	width: 112px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 568px;
}

#u1128
{
	width: 112px;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u1128:hover
{
	background-color: #999999;
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u1129-4
{
	width: 112px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u1128:hover #u1129-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u1128:active #u1129-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u1185
{
	width: 112px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 682px;
}

#u1186
{
	width: 112px;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u1189-4
{
	width: 112px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 0px;
}

#u1186:hover #u1189-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u1186:active #u1189-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u1097
{
	width: 112px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 796px;
}

#u1098
{
	width: 112px;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u1186.MuseMenuActive,#u1098:hover
{
	background-color: #999999;
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u1072:active,#u1084:active,#u1091:active,#u1128:active,#u1098:active
{
	background-color: #6B6B6B;
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u1099-4
{
	width: 112px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u1098:hover #u1099-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u1098:active #u1099-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u1072.MuseMenuActive #u1075-4,#u1084.MuseMenuActive #u1086-4,#u1091.MuseMenuActive #u1094-4,#u1128.MuseMenuActive #u1129-4,#u1186.MuseMenuActive #u1189-4,#u1098.MuseMenuActive #u1099-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u1133
{
	z-index: 4;
	width: 920px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 23px;
	margin-left: 20px;
	margin-top: 2px;
	position: relative;
}

#u1132-21
{
	z-index: 5;
	width: 520px;
	min-height: 153px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 37px;
}

#u1132-2
{
	font-size: 16px;
	font-weight: bold;
}

#u1132-3,#u1132-4
{
	font-weight: bold;
}

#u1132-18
{
	font-weight: bold;
	font-style: italic;
}

#u1236
{
	z-index: 75;
	width: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 599px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

